petsc-3.4.2 2013-07-02

# PetscSectionSetNumFields

Sets the number of fields.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetNumFields(PetscSection s, PetscInt numFields)

Not collective

### Input Parameters

| s | - the PetscSection
| numFields | - the number of fields

### See Also

PetscSectionGetNumFields()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages